/*TECHNOLOGY*/
.u-service-tech {
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 66px;
    padding-left: 60px;
    padding-right: 60px;
	height: 100%;
	border-radius: 8px;
	border: 1px solid var(--pressed, var(--color-primary-dark));
	/* background: var(--unnamed, linear-gradient(162deg, rgba(195, 195, 195, 0.15) 0%, rgba(169, 180, 244, 0.79) 25%, rgba(132, 144, 221, 0.74) 43.75%, rgba(181, 191, 251, 0.77) 57.81%, rgba(181, 191, 251, 0.77) 57.81%, rgba(141, 153, 224, 0.71) 68.23%, rgba(181, 191, 251, 0.77) 90.63%, rgba(183, 183, 183, 0.00) 100%)); */
}
.u-service-tech__name {
	font-weight: 500;
	margin-top: 42px;
	margin-bottom: 16px;
}
.u-service-tech__name:first-child {
	margin-top: 0;
}
.u-service-tech img {
	height: 46px;
}
.u-service-tech:hover {	
	/* background: none; */
}
.u-service-tech:hover .u-service-tech__colorfull {
	/* display: block; */
}
/* .u-service-tech .u-service-tech__colorfull, .u-service-tech:hover .u-service-tech__colorless {
 	display: none;
} */
@media (max-width: 991.98px) {
	.u-service-tech__name {
		margin-top: 32px;
		margin-bottom: 16px;
	}
}
@media (max-width: 767.98px) {
	.u-service-tech__name {
		margin-top: 22px;
		margin-bottom: 14px;
	}
}
@media (max-width: 575.98px) {
	.u-service-tech__name {
		margin-top: 12px;
		margin-bottom: 4px;
	}
}
/*END TECHNOLOGY*/